<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>MICHELIN</brand>
    <name>Garrudo</name>
    <default>
        <physics radius="0.39" width="0.27" mass="0.1" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="Wheels/Lizard_rims.i3d" nodeLeft="0|3" nodeRight="0|3" maxDeformation="0" sideDeformOffset="0.961" isCareWheel="true" tireTrackAtlasIndex="4" />
        <innerRim filename="Wheels/Lizard_rims.i3d" nodeLeft="0|1" nodeRight="0|2" />
    </default>
</wheel>

